body {
	background-image: url(images/pattren_body.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #919191;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #919191;
	text-decoration: none;
}
.top_button {

	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #cdcccc;
	text-decoration: none;
}
.white_nor {

	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.white_bold {



	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.gry_nor {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #989898;
	text-decoration: none;
}
.search {
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	height: 20px;
	width: 175px;
	border-top-color: #4D4D4D;
	border-right-color: #4D4D4D;
	border-bottom-color: #4D4D4D;
	border-left-color: #4D4D4D;
	background-color: #1F1F1F;
}

.form {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #989898;
	text-decoration: none;
	background-image: url(images/ser_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 3px;
	height: 20px;
	width: 175px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.heading {

	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #989898;
	text-decoration: none;
}
.menu_button {

	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.sub_menu_button {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}
.sub_menu_button:hover {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffb92d;
	text-decoration: underline;
}
.pro_name {

	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ff9c00;
	text-decoration: none;
}
.pro_details {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #353535;
	text-decoration: none;
}
.price_text {


	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	color: #ff4800;
	text-decoration: none;
}
.bottom_links {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #7b7b7b;
	text-decoration: none;
}
.bottom_links:hover {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.sitemap_links {



	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ff4800;
	text-decoration: none;
}
.nor_sitemap_links {




	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ff4800;
	text-decoration: none;
}
